.PopularBrands {
    margin-bottom: 89px;
    background-color: $black;

    @include mobile {
        margin-bottom: 0;
        background-color: $white;

        .ContentWrapper {
            padding: 0;
        }
    }

    &-Cols {
        &::after {
            display: table;
            clear: both;
            content: '';
        }
    }

    &-ColLeft {
        .PopularBrands-ImagesWrapper {
            margin-right: 28%;

            @include mobile {
                margin: 0;
            }
        }

        .PopularBrands-Title {
            top: calc(50% - 144px);
            right: 5px;
        }
    }

    &-ColRight {
        .PopularBrands-ImagesWrapper {
            margin-left: 28%;

            @include mobile {
                margin: 0;
            }
        }

        .PopularBrands-Title {
            top: calc(50%);
            //max-width: 288px;
            left: 5px;
        }
    }

    &-ColLeft,
    &-ColRight {
        width: 50%;
        float: left;

        @include mobile {
            width: 100%;
            padding: 0;
            margin-bottom: 170px;
            float: none;

            .PopularBrands-Title {
                top: 70%;
                left: 16px;
                font-size: 20px;
            }
        }
    }

    .Image {
        height: initial;

        &_ratio_square {
            padding-bottom: initial;
        }

        &-Image {
            position: initial;
        }
    }

    &-Title {
        position: absolute;
        z-index: 1;
        color: var(--grey-1-color);
        font-family: $font-rifton;
        font-size: 40px;
    }

    &-Bottom {
        width: 100%;
        position: absolute;
        bottom: -36px;

        @include mobile {
            bottom: -120px;
        }

        .PopularBrands-Image {
            width: 50%;
            padding: 0 12px;
            float: left;
            text-align: center;

            span {
                font-size: 14px;
                font-weight: 500;
            }
        }
    }
}

.BrandsTiles {
    @include mobile {
        padding: 0;
    }

    @include after-mobile {
        display: grid;
        margin-bottom: 80px;
        grid-template-columns: repeat(3, 1fr);
        grid-column-gap: 3rem;
    }

    .Image {
        height: initial;

        &_ratio_square {
            padding-bottom: initial;
        }

        &-Image {
            position: initial;
        }
    }

    &-Item {
        @include mobile {
            margin-bottom: 1rem;
        }
    }
}
